Bug 64254 - iproute for cross-compiling
iproute for cross-compiling
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: iproute (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-30 15:19 EDT by Amy Lin
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-30 15:21:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
fix hard-coded ar with predefined variable $AR for supporting cross-compiling (684 bytes, patch)
2002-04-30 15:21 EDT, Amy Lin
no flags Details | Diff

  None (edit)
Description Amy Lin 2002-04-30 15:19:38 EDT
Description of Problem:
hard coded "ar" in Makefile under both "lib" and "tc" dir prevent cross
compiling.

Version-Release number of selected component (if applicable):
2.4.7-1

How Reproducible: always


Steps to Reproduce:
1. using RHELDS
2. select target mipsbe
3. building package fails

Actual Results:


Expected Results:


Additional Information:
Comment 1 Amy Lin 2002-04-30 15:21:54 EDT
Created attachment 55924 [details]
fix hard-coded ar with predefined variable $AR for supporting cross-compiling
Comment 2 Phil Knirsch 2002-05-14 09:19:09 EDT
Patch looks sane and included in latest build.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.